{
  "squadronMemberCollection": {
    "3000865": {
      "name": "Hugbert Schwarzer",
      "serialNumber": 3000865,
      "rank": "Unteroffizier",
      "picName": "German152.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000864": {
      "name": "Fritz Becker",
      "serialNumber": 3000864,
      "rank": "Unteroffizier",
      "picName": "German161.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000861": {
      "name": "Wendall Falck",
      "serialNumber": 3000861,
      "rank": "Feldwebel",
      "picName": "German140.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000860": {
      "name": "Ernst Grunebaum",
      "serialNumber": 3000860,
      "rank": "Leutnant",
      "picName": "German134.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000863": {
      "name": "Kaspar Letzel",
      "serialNumber": 3000863,
      "rank": "Feldwebel",
      "picName": "German018.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000862": {
      "name": "Albrecht Dischinger",
      "serialNumber": 3000862,
      "rank": "Feldwebel",
      "picName": "German093.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000857": {
      "name": "Walfred Kruspe",
      "serialNumber": 3000857,
      "rank": "Leutnant",
      "picName": "German043.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 19,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000856": {
      "name": "Ludwig Steppuhn",
      "serialNumber": 3000856,
      "rank": "Oberleutnant",
      "picName": "German149.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000859": {
      "name": "Arnulf Scholer",
      "serialNumber": 3000859,
      "rank": "Leutnant",
      "picName": "German147.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000858": {
      "name": "Thomas Fellner",
      "serialNumber": 3000858,
      "rank": "Leutnant",
      "picName": "German115.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000855": {
      "name": "Jurgen Kieffer",
      "serialNumber": 3000855,
      "rank": "Oberleutnant",
      "picName": "German002.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    },
    "3000854": {
      "name": "Marko Stabler",
      "serialNumber": 3000854,
      "rank": "Kommandeur",
      "picName": "German095.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 51,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Ressons-sur-Matz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Crossley Staff Car",
            "type": "crossleyt5",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 13",
            "pilotSerialNumber": 3000854,
            "pilotName": "Kommandeur Marko Stabler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Les Islettes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Leyland 3 Ton RAF",
            "type": "leyland3tonraf",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 13",
            "pilotSerialNumber": 3000854,
            "pilotName": "Kommandeur Marko Stabler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Guignicourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Crossley Staff Car",
            "type": "crossleyt5",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 13",
            "pilotSerialNumber": 3000854,
            "pilotName": "Kommandeur Marko Stabler",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401113,
      "inactiveDate": "19181111"
    }
  }
}